2019-08-26 11:40 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005059Spring engineLuapublic2016-03-19 11:59
ReporterGoogle_Frog 
Assigned Tohokomoko 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version100.0+git 
Target VersionFixed in Version 
Summary0005059: Feature: Add FeatureRulesParams
DescriptionThis request is to add versions of Spring.{Set,Get}UnitRulesParam but for features instead of units.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
related to 0005150resolvedhokomoko Make lua able to clear rules param by passing nil 
+Relationships

-Notes

~0015718

gajop (developer)

I should mention that we're in feature freeze right now so you can expect this to appear in a PR soon and in engine by 102.

~0016119

hokomoko (developer)

Fix 77f0ddf929aaa7ce6827d22d9fa9b14d7a5a4ca5 committed to develop branch: Add {Set,Get}FeatureRulesParam(s)

Fix 0005059, repo: spring changeset id: 6857
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-02-07 13:43 Google_Frog New Issue
2016-02-08 13:08 gajop Assigned To => gajop
2016-02-08 13:08 gajop Status new => assigned
2016-02-10 06:36 gajop Note Added: 0015718
2016-03-07 16:33 gajop Relationship added related to 0005150
2016-03-19 11:52 hokomoko Assigned To gajop => hokomoko
2016-03-19 11:59 hokomoko Changeset attached => spring develop 77f0ddf9
2016-03-19 11:59 hokomoko Note Added: 0016119
2016-03-19 11:59 hokomoko Status assigned => resolved
2016-03-19 11:59 hokomoko Resolution open => fixed
+Issue History